/*********************** SHOWCASE  / START ************************************/
.top {
	background: #293037 url('../graphics/dark-bg.jpg') center bottom repeat-x;
	height: 30px;
	width: 100%;
	box-sizing: border-box;
	z-index: 1;
	position: relative;
}
.header {
	position: relative;
}
.header.fullscreen {
	height: 800px;
	height: 100vh;
	padding: 0px 0 0 0;
}
/*********************** SHOWCASE  / START ************************************/
.showcase {
	margin: 0;
	padding: 25px 0;
	border-top: 1px #ffffff solid;
	border-bottom: 1px #ffffff solid;
	background: rgba(238, 238, 238, 0.5);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2), inset 0px 0px 25px rgba(0,0,0,0.25);
}
.showcase .row.inner h1 {
	text-align: center;
}
.showcase .row.inner h2 {
	text-align: center;
}
.showcase h1:before {
	content: url('../graphics/h1-bg.png');
}
.showcase h1:after {
	content: url('../graphics/h1-bg.png');
}
/*********************** SECTION1  / START ************************************/
.section1 {
	background: url('../graphics/section1-bg.jpg') center top fixed;

}

.section1 .section-list {
	position: relative;
	padding-left: 20px;
}
.section1 .section-list p {
	font-size: 14px;
}
.section1  p {
	font-size: 16px;
	padding:10px;
	text-align:center;
}

.section1 h4 {

padding-bottom:20px;
}
.section1 ul {
	text-align:center;
}


.section1 li a {
	color:#000;	
}

.section1 li a:hover{
	color: #FFF;
	 background: rgba(0,0,0,0.4);
}
.section1 .image {
	
	float:left;
	margin-right:10px;

}
.section-list i.fa {
	position: absolute;
	left: 0;
	top: 0px;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background: #FF9900;
	color: #ffffff;
	padding: 8px 0 0 0px;
	font-size: 20px;
}
@media only screen 
and (min-width : 1024px) {
.section1 h1:before {
	content: url('../graphics/h1-bg.png');
}
.section1 h1:after {
	content: url('../graphics/h1-bg.png');
}
}
@media only screen 
and (max-width : 990px) {
.section1 .inner{
	padding-left: 10px;
	padding-right: 10px;
}
}
/*********************** SECTION2  / START ************************************/
.section2 {
	margin: 0 auto;
	height:auto;
	overflow:auto;
	text-align:center;
	
	
}

.section2 li a:hover{
	color: #FFF;
	background: rgba(0,0,0,0.4);
}

@media only screen 
and (max-width : 690px) {
.section2  {
	height: auto;
}

}
@media only screen 
and (max-width : 990px) {
.section2 .inner {

}
}
/*********************** SECTION3  / START ************************************/
.section3 {
	background:  url('../graphics/section3t-bg.jpg') center top fixed;
}
@media only screen 
and (min-width : 1024px) {

.section3 {
	
}

}
@media only screen 
and (max-width : 990px) {
.section3 .inner {
	padding-left: 10px;
	padding-right: 10px; 
}
}


.section4 {
background:  url('../graphics/section1-bg.jpg') center top fixed;
	

}
.section4 .col-sm-4 {
	margin-top:50px;
	text-align:center;
	
}
.section4 .section-list {
	position: relative;
	
}
.section4 .section-list p {
	
}
.section4  p {
	font-size: 16px;
	padding-top:15px;
	
}
.section4 .span {
	font-size:16px;
	font-weight:600;
}
.section4 h1 {
	margin-top:10px;
	color:#C30;
	font-size:44px;
	margin:0;
	
}
.section4 h3 {

	
	font-size: 22px;
	font-weight:400;
	
}

.section4 h4 {
	text-align:center;
	font-size: 36px;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#C30;
}
.section4 h4:before {
	content: url('../graphics/h1-bg.png');
}
.section4 h4:after {
	content: url('../graphics/h1-bg.png');
}
.section4 h5 {
	margin-top:10px;
	color:#C30;
	font-size:16px;
	font-family: 'Oswald', sans-serif;
		
}
.section4 ul {
	text-align:center;
}


.section4 li a {
	color:#000;	
}

.section4 li a:hover{
	color: #C30;
	 background: rgba(0,0,0,0.4);
}
.section4 .image {


}

@media only screen 
and (min-width : 1024px) {
.section4 h1:before {
	content: url('../graphics/h1-bg.png');
}
.section4 h1:after {
	content: url('../graphics/h1-bg.png');
}
}
@media only screen 
and (max-width : 990px) {
.section4 .inner{
	padding-left: 10px;
	padding-right: 10px;
}
}

/*********************** SECTION5  / START ************************************/
.intouch-top {
	color: #FFF;
	font-size: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	background: url('../graphics/footer-top-right.png') center center no-repeat;
	width: 300px;
	height: 39px;
	position: relative;
	top: -151px;
	text-align: right;
	float:right;
	padding: 5px 25px 0 0;
	
}

.section5 {
	width:100%;
	text-align:center;
	margin: 0 auto;

	padding:0;
height:215px;
}
@media only screen 
and (min-width : 1024px) {

.section5 {
	height:215px;
}

}
@media only screen 
and (max-width : 990px) {
.section5 .inner {
	height:215px;	

}
}
.section6 {
	height:800px;
	

}
.section6 .row {
	margin:0 auto;
	text-align:center;
}
.section6 .section-list {
	position: relative;
	
}
.section6 .section-list p {
	
}
.section6  p {
	font-size: 16px;
	padding-top:15px;
	
}
.section6 .span {
	font-size:16px;
	font-weight:600;
}
.section6 h1 {
	margin-top:10px;
	color:#C30;
	font-size:44px;
	margin:0;
	
}
.section6 h3 {

	
	font-size: 22px;
	font-weight:400;
	
}

.section6 h4 {
	text-align:center;
	font-size: 36px;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#C30;
}
.section6 h4:before {
	content: url('../graphics/h1-bg.png');
}
.section6 h4:after {
	content: url('../graphics/h1-bg.png');
}
.section6 h5 {
	margin-top:10px;
	color:#C30;
	font-size:20px;
	font-family: 'Oswald', sans-serif;
	line-height:26px;	
}
.section6 ul {
	text-align:center;
}


.section6 li a {
	color:#C30;	
}

.section6 li a:hover{
	color: #FFF;
	background: rgba(0,0,0,0.4);
}
.section6 .image {


}

@media only screen 
and (min-width : 1024px) {
.section6 h1:before {
	content: url('../graphics/h1-bg.png');
}
.section6 h1:after {
	content: url('../graphics/h1-bg.png');
}
}


@media only screen 
and (max-width : 990px) {
.section6 .inner {
	height:700px;	

}
}


.section7 {
	background: url('../graphics/section6-bg.jpg') center top fixed;
	height:350px;
	

}

.section7 .section-list {
	position: relative;

}
.section7 .section-list p {
	font-size: 14px;
}
.section7  p {
	font-size: 16px;
	padding-top:100px;
	text-align:center;
}

.section8 {
	height:auto;
	

}
.section8 .row {
	margin:0 auto;
	text-align:center;
}
/*********************** PARALLAX1  / START ************************************/
.parallax7 {
	background: url('../themed-images/parallax-backgrounds/images/parallax7.jpg') no-repeat fixed;
	background-size: cover;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	background-size: cover;
	width: 100%;
	max-width: 3000px;
	min-width: 600px;
}
@media only screen 
and (max-width : 990px) {
.parallax7 .inner {
	padding-left: 10px;
	padding-right: 10px;
}
}
.parallax8 {
	background: url('../themed-images/parallax-backgrounds/images/parallax4.jpg') no-repeat fixed;
	background-size: cover;
	height: 700px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
	
}
.parallax8 .section-inner {

width: 100%;	

}
@media only screen 
and (max-width : 990px) {
.parallax8 .inner {
	padding-left: 10px;
	padding-right: 10px;
}
}
/*********************** PARALLAX2  / START ************************************/

/*********************** PARALLAX3  / START ************************************/
.parallax3 {
	background: url('../themed-images/parallax-backgrounds/images/parallax3.jpg') no-repeat fixed;
	background-size: cover;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	background-size: cover;
	width: 100%;
	max-width: 3000px;
	min-width: 600px;
}
@media only screen 
and (max-width : 990px) {
.parallax3 .inner {
	padding-left: 10px;
	padding-right: 10px;
}
}

.parallax4 {
	background: url('../themed-images/parallax-backgrounds/images/parallax4.jpg') no-repeat fixed;
	background-size: cover;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	background-size: cover;
	width: 100%;
	max-width: 3000px;
	min-width: 600px;
}
@media only screen 
and (max-width : 990px) {
.parallax4 .inner {
	padding-left: 10px;
	padding-right: 10px;
}
}


.parallax5 {
	background: url('../themed-images/parallax-backgrounds/images/parallax5.jpg') no-repeat fixed;
	background-size: cover;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	color:#FFF;
	background-size: cover;
	width: 100%;
	max-width: 3000px;
	min-width: 600px;
	
}


@media only screen 
and (max-width : 990px) {
.parallax5 .inner {
	padding-left: 10px;
	padding-right: 10px;
}
}

.parallax6 {
	background: url('../themed-images/parallax-backgrounds/images/parallax6.jpg') no-repeat fixed;
	background-size: cover;
	height: auto;
	margin: 0 auto;
	background-size: cover;
	width: 100%;
	max-width: 3000px;
	min-width: 600px;
}
@media only screen 
and (max-width : 990px) {
.parallax6 .inner {
	padding-left: 10px;
	padding-right: 10px;
}
}

.parallax1 {
	
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	background-size: cover;
	width: 100%;
	max-width: 3000px;
	min-width: 600px;	
}
@media only screen 
and (max-width : 990px) {
.parallax1 .inner {
	padding-left: 10px;
	padding-right: 10px;
}
}


.parallax9 {
	background: url('../themed-images/parallax-backgrounds/images/parallax9.jpg') no-repeat fixed;
	background-size: cover;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	background-size: cover;
	width: 100%;
	max-width: 3000px;
	min-width: 600px;	
}
@media only screen 
and (max-width : 990px) {
.parallax9 .inner {
	padding-left: 10px;
	padding-right: 10px;
}
}

.parallax10 {
	background: url('../themed-images/parallax-backgrounds/images/parallax10.jpg') no-repeat fixed;
	background-size: cover;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	background-size: cover;
	width: 100%;
	max-width: 3000px;
	min-width: 600px;	
}
@media only screen 
and (max-width : 990px) {
.parallax10 .inner {
	padding-left: 10px;
	padding-right: 10px;
}
}

.parallax11 {
	
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}
@media only screen 
and (max-width : 990px) {
.parallax11 .inner {
	padding-left: 10px;
	padding-right: 10px;
}
}
.parallax12 {
	background: url('../themed-images/parallax-backgrounds/images/parallax12.jpg') no-repeat fixed;
	background-size: cover;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	background-size: cover;
	width: 100%;
	max-width: 3000px;
	min-width: 600px;	
}
@media only screen 
and (max-width : 990px) {
.parallax12 .inner {
	padding-left: 10px;
	padding-right: 10px;
}
}

/*********************** FOOTER  / START **************************************/
.footer {
	background: #000 url('../graphics/footer-bg.jpg') center top fixed;
	padding: 10px 0 10px 0;
	border-top: 1px #000000 solid;
	border-bottom: 1px #000000 solid;

}
.footerStory {

	padding: 30px 0 20px 0;
	border-top: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
}
.footer-top {
	color: #FFF;
	letter-spacing:1px;
	font-size: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	background: url('../graphics/footer-top-right.png') center center no-repeat;
	width: 300px;
	height: 39px;
	position: absolute;
	top: -31px;
	right: 0px;
	text-align: right;
	padding: 5px 10px 0 0;
}
.footer .section-inner {
	
}
.footer .wrapper {
	
}
.footer .wrapper .container {

}
.footer .inner {
	
	position: relative;
}
.footer ul, .footer ol, .footer ul ul, .footer ol ul, .footer ul ol, .footer ol ol {
	list-style-type: none;
	padding: 2px 0px;
}
/* style over rides */
.footer {
	color: #D2D2D2;
	font-size: 13px;
	
}
/* LINKS */
.footer a {
	color: #FFF;
}
.footer a:hover, a:focus {
	color: #C30;
}
.footer h3, .h3 {
	color: #FFF;
}
@media only screen 
and (max-width : 990px) {
.footer .inner {
	padding-left: 10px;
	padding-right: 10px;
	background: url('../graphics/footer-bg.jpg') center top fixed no-repeat;
}
}

@media only screen 
and (max-width : 1200px) {
.footer .inner {
	padding-left: 10px;
	padding-right: 10px;
	background: url('../graphics/footer-bg.jpg') center top fixed no-repeat;
}
}
/*********************** COPYRIGHT  / START ***********************************/
.copyright {
	color:#CCC;
	font-size:12px;
	background:#000;
	
}
.copyright .inner {
	position: relative;
}
@media only screen 
and (max-width : 990px) {
.copyright .inner {
	padding-left: 10px;
	padding-right: 10px;
}
}
@media only screen 
and (max-width : 1200px) {
.copyright .inner {
	padding-left: 10px;
	padding-right: 10px;
}
}
/*********************** SECTION DIVIDER  / START *****************************/
.section-divider {
	width: 100%;
	height: 10px;
	background: rgba(255,255,255,0.0);
}
.section-divider-thin {
	width: 100%;
	height: 1px;
	background: #293037;
}
